CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 5 and 5.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2901 CVE-2020-8258 269 2020-12-14 2020-12-16
5.0
None Remote Low Not required None Partial None
Improper privilege management on services run by Citrix Gateway Plug-in for Windows, versions before and including 13.0-61.48 and 12.1-58.15, allows an attacker to modify arbitrary files.
2902 CVE-2020-8253 287 2020-09-18 2020-10-01
5.0
None Remote Low Not required Partial None None
Improper authentication in Citrix XenMobile Server 10.12 before RP2, Citrix XenMobile Server 10.11 before RP4, Citrix XenMobile Server 10.10 before RP6 and Citrix XenMobile Server before 10.9 RP5 leads to the ability to access sensitive files.
2903 CVE-2020-8251 400 DoS 2020-09-18 2021-01-11
5.0
None Remote Low Not required None None Partial
Node.js < 14.11.0 is vulnerable to HTTP denial of service (DoS) attacks based on delayed requests submission which can make the server unable to accept new connections.
2904 CVE-2020-8246 400 DoS 2020-09-18 2020-10-07
5.0
None Remote Low Not required None None Partial
Citrix ADC and Citrix Gateway 13.0 before 13.0-64.35, Citrix ADC and NetScaler Gateway 12.1 before 12.1-58.15, Citrix ADC 12.1-FIPS before 12.1-55.187, Citrix ADC and NetScaler Gateway 12.0, Citrix ADC and NetScaler Gateway 11.1 before 11.1-65.12, Citrix SD-WAN WANOP 11.2 before 11.2.1a, Citrix SD-WAN WANOP 11.1 before 11.1.2a, Citrix SD-WAN WANOP 11.0 before 11.0.3f, Citrix SD-WAN WANOP 10.2 before 10.2.7b are vulnerable to a denial of service attack originating from the management network.
2905 CVE-2020-8241 295 2020-10-28 2020-11-02
5.1
None Remote High Not required Partial Partial Partial
A vulnerability in the Pulse Secure Desktop Client < 9.1R9 could allow the attacker to perform a MITM Attack if end users are convinced to connect to a malicious server.
2906 CVE-2020-8237 400 2020-09-18 2020-09-30
5.0
None Remote Low Not required None None Partial
Prototype pollution in json-bigint npm package < 1.0.0 may lead to a denial-of-service (DoS) attack.
2907 CVE-2020-8231 416 2020-12-14 2021-04-01
5.0
None Remote Low Not required Partial None None
Due to use of a dangling pointer, libcurl 7.29.0 through 7.71.1 can use the wrong connection when sending data.
2908 CVE-2020-8228 307 2020-10-05 2020-10-20
5.0
None Remote Low Not required None None Partial
A missing rate limit in the Preferred Providers app 1.7.0 allowed an attacker to set the password an uncontrolled amount of times.
2909 CVE-2020-8226 918 2020-08-17 2020-08-21
5.0
None Remote Low Not required Partial None None
A vulnerability exists in phpBB <v3.2.10 and <v3.3.1 which allowed remote image dimensions check to be used to SSRF.
2910 CVE-2020-8225 312 2020-09-18 2020-09-29
5.0
None Remote Low Not required Partial None None
A cleartext storage of sensitive information in Nextcloud Desktop Client 2.6.4 gave away information about used proxies and their authentication credentials.
2911 CVE-2020-8220 400 DoS 2020-07-30 2020-08-04
5.5
None Remote Low ??? None Partial Partial
A denial of service vulnerability exists in Pulse Connect Secure <9.1R8 that allows an authenticated attacker to perform command injection via the administrator web which can cause DOS.
2912 CVE-2020-8214 22 Dir. Trav. 2020-07-20 2020-07-22
5.0
None Remote Low Not required Partial None None
A path traversal vulnerability in servey version < 3 allows an attacker to read content of any arbitrary file.
2913 CVE-2020-8213 209 2020-07-30 2020-08-05
5.0
None Remote Low Not required Partial None None
An information exposure vulnerability exists in UniFi Protect before v1.13.4-beta.5 that allowed unauthenticated attackers access to valid usernames for the UniFi Protect web application via HTTP response code and response timing.
2914 CVE-2020-8210 522 2020-08-17 2020-08-20
5.0
None Remote Low Not required Partial None None
Insufficient protection of secrets in Citrix XenMobile Server 10.12 before RP3, Citrix XenMobile Server 10.11 before RP6, Citrix XenMobile Server 10.10 RP6 and Citrix XenMobile Server before 10.9 RP5 discloses credentials of a service account.
2915 CVE-2020-8209 22 Dir. Trav. 2020-08-17 2020-08-20
5.0
None Remote Low Not required Partial None None
Improper access control in Citrix XenMobile Server 10.12 before RP2, Citrix XenMobile Server 10.11 before RP4, Citrix XenMobile Server 10.10 before RP6 and Citrix XenMobile Server before 10.9 RP5 and leads to the ability to read arbitrary files.
2916 CVE-2020-8205 918 2020-07-20 2020-07-23
5.0
None Remote Low Not required Partial None None
The uppy npm package < 1.13.2 and < 2.0.0-alpha.5 is vulnerable to a Server-Side Request Forgery (SSRF) vulnerability, which allows an attacker to scan local or external networks or otherwise interact with internal systems.
2917 CVE-2020-8203 770 2020-07-15 2020-11-10
5.8
None Remote Medium Not required None Partial Partial
Prototype pollution attack when using _.zipObjectDeep in lodash before 4.17.20.
2918 CVE-2020-8202 307 DoS 2020-07-30 2020-08-03
5.0
None Remote Low Not required None None Partial
Improper check of inputs in Nextcloud Preferred Providers app v1.6.0 allowed to perform a denial of service attack when using a very long password.
2919 CVE-2020-8201 444 2020-09-18 2021-01-11
5.8
None Remote Medium Not required Partial Partial None
Node.js < 12.18.4 and < 14.11 can be exploited to perform HTTP desync attacks and deliver malicious payloads to unsuspecting users. The payloads can be crafted by an attacker to hijack user sessions, poison cookies, perform clickjacking, and a multitude of other attacks depending on the architecture of the underlying system. The attack was possible due to a bug in processing of carrier-return symbols in the HTTP header names.
2920 CVE-2020-8193 862 2020-07-10 2020-11-13
5.0
None Remote Low Not required None Partial None
Improper access control in Citrix ADC and Citrix Gateway versions before 13.0-58.30, 12.1-57.18, 12.0-63.21, 11.1-64.14 and 10.5-70.18 and Citrix SDWAN WAN-OP versions before 11.1.1a, 11.0.3d and 10.2.7 allows unauthenticated access to certain URL endpoints.
2921 CVE-2020-8187 20 DoS 2020-07-10 2020-07-13
5.0
None Remote Low Not required None None Partial
Improper input validation in Citrix ADC and Citrix Gateway versions before 11.1-63.9 and 12.0-62.10 allows unauthenticated users to perform a denial of service attack.
2922 CVE-2020-8184 20 2020-06-19 2020-10-05
5.0
None Remote Low Not required None Partial None
A reliance on cookies without validation/integrity check security vulnerability exists in rack < 2.2.3, rack < 2.1.4 that makes it is possible for an attacker to forge a secure or host-only cookie prefix.
2923 CVE-2020-8183 522 2020-11-02 2020-11-12
5.0
None Remote Low Not required Partial None None
A logic error in Nextcloud Server 19.0.0 caused a plaintext storage of the share password when it was given on the initial create API call.
2924 CVE-2020-8172 295 Bypass 2020-06-08 2021-01-20
5.8
None Remote Medium Not required Partial Partial None
TLS session reuse can lead to host certificate verification bypass in node version < 12.18.0 and < 14.4.0.
2925 CVE-2020-8169 200 +Info 2020-12-14 2021-06-08
5.0
None Remote Low Not required Partial None None
curl 7.62.0 through 7.70.0 is vulnerable to an information disclosure vulnerability that can lead to a partial password being leaked over the network and to the DNS server(s).
2926 CVE-2020-8164 502 +Info 2020-06-19 2020-09-30
5.0
None Remote Low Not required Partial None None
A deserialization of untrusted data vulnerability exists in rails < 5.2.4.3, rails < 6.0.3.1 which can allow an attacker to supply information can be inadvertently leaked fromStrong Parameters.
2927 CVE-2020-8162 434 Bypass 2020-06-19 2020-09-25
5.0
None Remote Low Not required None Partial None
A client side enforcement of server side security vulnerability exists in rails < 5.2.4.2 and rails < 6.0.3.1 ActiveStorage's S3 adapter that allows the Content-Length of a direct file upload to be modified by an end user bypassing upload limits.
2928 CVE-2020-8161 22 Dir. Trav. 2020-07-02 2020-10-05
5.0
None Remote Low Not required Partial None None
A directory traversal vulnerability exists in rack < 2.2.0 that allows an attacker perform directory traversal vulnerability in the Rack::Directory app that is bundled with Rack which could result in information disclosure.
2929 CVE-2020-8153 732 2020-05-12 2020-10-19
5.5
None Remote Low ??? None Partial Partial
Improper access control in Groupfolders app 4.0.3 allowed to delete hidden directories when when renaming an accessible item to the same name.
2930 CVE-2020-8151 200 +Info 2020-05-12 2020-09-25
5.0
None Remote Low Not required Partial None None
There is a possible information disclosure issue in Active Resource <v5.1.1 that could allow an attacker to create specially crafted requests to access data in an unexpected way and possibly leak information.
2931 CVE-2020-8148 287 2020-04-13 2020-04-13
5.0
None Remote Low Not required None Partial None
UniFi Cloud Key firmware < 1.1.6 contains a vulnerability that enables an attacker being able to change a device hostname by sending a malicious API request. This affects Cloud Key gen2 and Cloud Key gen2 Plus.
2932 CVE-2020-8144 22 Dir. Trav. 2020-04-01 2020-04-03
5.2
None Local Network Low ??? Partial Partial Partial
The UniFi Video Server v3.9.3 and prior (for Windows 7/8/10 x64) web interface Firmware Update functionality, under certain circumstances, does not validate firmware download destinations to ensure they are within the intended destination directory tree. It accepts a request with a URL to firmware update information. If the version field contains ..\ character sequences, the destination file path to save the firmware can be manipulated to be outside the intended destination directory tree. Fixed in UniFi Video Controller v3.10.3 and newer.
2933 CVE-2020-8143 601 CSRF 2020-04-03 2020-04-06
5.8
None Remote Medium Not required Partial Partial None
An Open Redirect vulnerability was discovered in Revive Adserver version < 5.0.5 and reported by HackerOne user hoangn144. A remote attacker could trick logged-in users to open a specifically crafted link and have them redirected to any destination.The CSRF protection of the “/www/admin/*-modify.php” could be skipped if no meaningful parameter was sent. No action was performed, but the user was still redirected to the target page, specified via the “returnurl” GET parameter.
2934 CVE-2020-8136 400 2020-03-20 2020-03-25
5.0
None Remote Low Not required None None Partial
Prototype pollution vulnerability in fastify-multipart < 1.0.5 allows an attacker to crash fastify applications parsing multipart requests by sending a specially crafted request.
2935 CVE-2020-8134 918 2020-03-20 2020-03-26
5.5
None Remote Low ??? Partial Partial None
Server-side request forgery (SSRF) vulnerability in Ghost CMS < 3.10.0 allows an attacker to scan local or external network or otherwise interact with internal systems.
2936 CVE-2020-8133 347 2020-11-09 2020-11-19
5.0
None Remote Low Not required None Partial None
A wrong generation of the passphrase for the encrypted block in Nextcloud Server 19.0.1 allowed an attacker to overwrite blocks in a file.
2937 CVE-2020-8131 22 Exec Code Dir. Trav. 2020-02-24 2020-03-24
5.1
None Remote High Not required Partial Partial Partial
Arbitrary filesystem write vulnerability in Yarn before 1.22.0 allows attackers to write to any path on the filesystem and potentially lead to arbitrary code execution by forcing the user to install a malicious package.
2938 CVE-2020-8124 20 Bypass 2020-02-04 2020-02-18
5.0
None Remote Low Not required None Partial None
Insufficient validation and sanitization of user input exists in url-parse npm package version 1.4.4 and earlier may allow attacker to bypass security checks.
2939 CVE-2020-8121 668 2020-02-04 2020-02-11
5.5
None Remote Low ??? Partial Partial None
A bug in Nextcloud Server 14.0.4 could expose more data in reshared link shares than intended by the sharer.
2940 CVE-2020-8110 824 2020-10-02 2020-10-09
5.0
None Remote Low Not required None None Partial
A vulnerability has been discovered in the ceva_emu.cvd module that results from a lack of proper validation of user-supplied data, which can result in a pointer that is fetched from uninitialized memory. This can lead to denial-of-service. This issue affects: Bitdefender Engines version 7.84897 and prior versions.
2941 CVE-2020-8109 787 2020-10-01 2020-10-14
5.0
None Remote Low Not required None None Partial
A vulnerability has been discovered in the ace.xmd parser that results from a lack of proper validation of user-supplied data, which can result in a write past the end of an allocated buffer. This can result in denial-of-service. This issue affects: Bitdefender Engines version 7.84892 and prior versions.
2942 CVE-2020-8100 20 DoS 2020-05-15 2020-05-19
5.0
None Remote Low Not required None None Partial
Improper Input Validation vulnerability in the cevakrnl.rv0 module as used in the Bitdefender Engines allows an attacker to trigger a denial of service while scanning a specially-crafted sample. This issue affects: Bitdefender Bitdefender Engines versions prior to 7.84063.
2943 CVE-2020-8037 770 2020-11-04 2021-04-27
5.0
None Remote Low Not required None None Partial
The ppp decapsulator in tcpdump 4.9.3 can be convinced to allocate a large amount of memory.
2944 CVE-2020-8036 125 2020-11-04 2020-11-25
5.0
None Remote Low Not required None None Partial
The tok2strbuf() function in tcpdump 4.10.0-PRE-GIT was used by the SOME/IP dissector in an unsafe way.
2945 CVE-2020-8011 476 2020-02-18 2020-02-19
5.0
None Remote Low Not required None None Partial
CA Unified Infrastructure Management (Nimsoft/UIM) 9.20 and below contains a null pointer dereference vulnerability in the robot (controller) component. A remote attacker can crash the Controller service.
2946 CVE-2020-8009 22 Dir. Trav. 2020-01-27 2020-02-06
5.0
None Remote Low Not required Partial None None
AVB MOTU devices through 2020-01-22 allow /.. Directory Traversal, as demonstrated by reading the /etc/passwd file.
2947 CVE-2020-8004 200 +Info 2020-04-06 2020-04-06
5.0
None Remote Low Not required Partial None None
STMicroelectronics STM32F1 devices have Incorrect Access Control.
2948 CVE-2020-7984 319 +Info 2020-01-26 2020-02-05
5.0
None Remote Low Not required Partial None None
SolarWinds N-central before 12.1 SP1 HF5 and 12.2 before SP1 HF2 allows remote attackers to retrieve cleartext domain admin credentials from the Agent & Probe settings, and obtain other sensitive information. The attacker can use a customer ID to self register and read any aspects of the agent/appliance configuration.
2949 CVE-2020-7983 352 CSRF 2020-05-05 2020-05-07
5.8
None Remote Medium Not required Partial Partial None
A CSRF issue in login.asp on Ruckus R500 3.4.2.0.384 devices allows remote attackers to access the panel or conduct SSRF attacks.
2950 CVE-2020-7978 DoS 2020-02-05 2020-02-06
5.0
None Remote Low Not required None None Partial
GitLab EE 12.6 and later through 12.7.2 allows Denial of Service.
Total number of vulnerabilities : 22711   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 (This Page)60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.